Subject: Clarification: Chairs for IAOC and IETF Trust Elected

From: IETF Administrative Director <[email-masked]>
Date: Thu, 07 May 2015 03:16:25 -0700

The IAOC elected Tobias Gondrom as chair, and the IETF Trust elected
Benson Schliesser as its chair during the meetings of the IAOC and
IETF Trust on 28 April 2015.

Tobias will complete the unexpired term - as IAOC Chair - of Chris
Griffiths, who resigned from the IAOC in April. Benson will complete
the unexpired term - as IETF Trust Chair - of Tobias Gondrom, who
resigned as IETF Trust Chair upon his election as IAOC Chair.  Both
terms expire in March 2016.

Ray
IAD